class CreateStudentWorksScores < ActiveRecord::Migration
  def up
    create_table :student_works_scores do |t|
      t.integer :student_work_id
      t.integer :user_id
      t.integer :score
      t.text :comment
      t.integer :reviewer_role
      t.timestamps
    end
  end

  def down
    drop_table :student_works_scores
  end
end
